<body>
  <div class="background view">
    <app-navigation> </app-navigation>
    <div class="home-content col-4">
      <div id="home-header-border">
        <p id='home-header'>Matematika<br>može biti<br>zabavna!</p>
      </div>

      <p id='home-description'>
        Želite li da se ubedite da je matematika jedna od najzanimljivih nauka?
        Registrujte se, izaberite svoj razred i uskočite u svet zanimljivih zadataka!
      </p>

      <button type="button" id="signup-btn" class="btn btn-text-style btn-violet btn-rounded" [routerLink]="['/signup']">Registrujte se</button>
    </div>
  </div>
</body>
